<?
/*
$Id: download.php,v 1.11 2004/09/27 12:57:47 rionda Exp $
*/
include("include/mirrors.inc.php");
?>
<h2>Download</h2>
<p>Latest ISO: <b>FreeSBIE-1.0-i386</b> <small>Read announce: [<a href="doc/ANNOUNCE-1.0.txt">en</a>] [<a href="doc/ANNUNCIO-1.0.txt">it</a>]</small>
<br>

<p>MD5 (FreeSBIE-1.0-i386.iso) = b1e65e82c1c47d829fcbbcff661b697f

<p>FTP sites:
<br>
<ul>
<?php
$len = count($ftpmirror);
for($i=0;$i<$len;$i++){
 echo ' <li><a href="'.$ftpmirror[$i]['link'].'">'.$ftpmirror[$i]['name'].'</a></li>'."\n";
}
?>
</ul>

<p>HTTP sites:
<br>
<ul>
<?php
$len = count($httpmirror);
for($i=0;$i<$len;$i++){
 echo ' <li><a href="'.$httpmirror[$i]['link'].'">'.$httpmirror[$i]['name'].'</a></li>'."\n";
}
?>
</ul>

<p>Rsync sites:
<br>
<ul>
<?php
$len = count($rsyncmirror);
for($i=0;$i<$len;$i++){
 echo ' <li><b>'.$rsyncmirror[$i]['name'].'::'.$rsyncmirror[$i]['path'].'</b></li>'."\n";
}
?>
</ul>

<p>BitTorrent sites:
<br />
<ul>
<li><a href="http://torrent.freesbie.org">http://torrent.freesbie.org</a></li>
</ul>

<br />

